/* Theme Name:   PCIM
 Description:    A custom theme for IC PCIM, based on Divi theme.
 Author:         Ancient Wisdom Productions
 Author URI:     https://awpny.com
 Template:       Divi
 Version:        1.0.0
*/
body h1, body h2, body h3, body h4, body h5, body h6 {
  line-height: 1.1;
}
body h1 a, body h2 a, body h3 a, body h4 a, body h5 a, body h6 a {
  color: inherit;
}
body h1 {
  font-size: 42px;
}
body h2 {
  font-size: 30px;
}
body h3 {
  font-size: 26px;
}
body h4 {
  font-size: 23px;
}
body h5 {
  font-size: 20px;
}
body h6 {
  font-size: 18px;
}
body a {
  color: #007de3;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
body a:not([href*="parkindy"]):not([href*='/?s']):not([href^="mailto"]):not([href^="#"]):after {
  content: "\26";
  display: inline-block;
  font-family: "ETmodules";
  width: 15px;
  height: 15px;
  font-size: 11px !important;
  line-height: 15px;
  text-align: center;
  vertical-align: middle;
  margin: -2px 4px 0 3px;
  border: 1px solid;
  border-radius: 50%;
}
body a:hover, body a:focus {
  color: #0061b0;
}
body .et-l--body ol,
body .et-l--body ul {
  margin: 15px 0;
  padding-left: 30px;
  font-size: 16px;
}
body .et-l--body ol li,
body .et-l--body ul li {
  line-height: 1.2;
  margin-bottom: 10px;
}

.double-box-accent {
  border: 3px solid #0a1d3d;
  -webkit-box-shadow: 8px 8px 0 -3px #fff, 8px 8px 0 0 #0a1d3d;
          box-shadow: 8px 8px 0 -3px #fff, 8px 8px 0 0 #0a1d3d;
}

.et_pb_posts.blog-grid .et_pb_post {
  margin-bottom: 45px;
}
@media (min-width: 769px) and (max-width: 980px) {
  .et_pb_posts.blog-grid .et_pb_post {
    float: left;
    width: calc(50% - 22.5px);
  }
  .et_pb_posts.blog-grid .et_pb_post:nth-child(2n + 1) {
    clear: left;
    margin-right: 45px;
  }
}
@media (min-width: 981px) {
  .et_pb_posts.blog-grid .et_pb_post {
    float: left;
    width: calc((100% / 3) - 30px);
    margin-right: 45px;
  }
  .et_pb_posts.blog-grid .et_pb_post:nth-child(3n + 1) {
    clear: left;
  }
  .et_pb_posts.blog-grid .et_pb_post:nth-child(3n) {
    margin-right: 0;
  }
}

.edge-post-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.edge-post-wrapper .et_pb_code,
.edge-post-wrapper .et_pb_code_inner {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}

.edge-post {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  position: relative;
  background-size: cover;
  background-position: center center;
  text-align: center;
  padding: 45px 15px;
}
.edge-post .bg-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(44, 25, 73, 0.75);
  z-index: 0;
}
.edge-post .edge-post-content {
  position: relative;
}
.edge-post .edge-post-title {
  color: white;
  font-weight: 300;
  padding: 0;
}
.edge-post .edge-post-title a:hover, .edge-post .edge-post-title a:focus {
  color: #7dc5ff;
}
.edge-post .edge-post-title a:after {
  display: none !important;
}
.edge-post .edge-post-meta {
  color: white;
  font-size: 15px;
  font-style: italic;
  line-height: 1.2;
  margin: 25px 0 30px;
}
.edge-post a.edge-post-read-more {
  display: inline-block;
  background-color: #5a3395;
  color: white;
  font-size: 16px;
  text-transform: uppercase;
  padding: 5px 15px;
  border: none;
}
.edge-post a.edge-post-read-more:after {
  display: none !important;
}
.edge-post a.edge-post-read-more .read-more-after:after {
  content: "\35";
  display: inline-block;
  overflow: hidden;
  font-family: ETModules;
  font-size: 26px;
  line-height: 0.5;
  text-indent: -30px;
  width: 0;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.edge-post a.edge-post-read-more:hover, .edge-post a.edge-post-read-more:focus {
  padding: 5px 15px;
  border: none;
}
.edge-post a.edge-post-read-more:hover .read-more-after:after, .edge-post a.edge-post-read-more:focus .read-more-after:after {
  width: 15px;
  text-indent: -5px;
}
@media (min-width: 481px) {
  .edge-post .edge-post-title {
    font-size: 34px;
  }
}

@media (min-width: 769px) {
  .featured-post-listing .entry-featured-image-url {
    display: block;
    float: left;
    width: calc(50% - 22.5px);
    margin-right: 45px;
  }
}

#main-footer .et_mobile_nav_menu {
  display: none;
}
#main-footer .et_pb_menu__menu {
  display: block;
}
#main-footer .et_pb_menu__menu #menu-footer-menu a:hover,
#main-footer .et_pb_menu__menu #menu-footer-menu a:focus {
  opacity: 1;
  color: #31a2ff !important;
}
#main-footer .footer-logos a:after {
  display: none;
}
@media (max-width: 768px) {
  #main-footer #menu-footer-menu {
    display: block;
    text-align: center;
  }
  #main-footer #menu-footer-menu li {
    display: block;
  }
}
@media (min-width: 769px) {
  #main-footer .footer-logos {
    text-align: center;
  }
  #main-footer .footer-logo {
    display: inline-block;
    vertical-align: middle;
    margin: 0 30px;
  }
}

#main-header #header-top {
  padding-top: 30px;
  padding-bottom: 0;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
#main-header #header-top > .et_pb_column {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
#main-header #header-top > .et_pb_column > div {
  margin-bottom: 0;
}
#main-header #header-tagline {
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
#main-header #header-logo img {
  height: 70px;
  -webkit-transition: height 0.25s;
  -o-transition: height 0.25s;
  transition: height 0.25s;
}
#main-header.fixed-header #header-top {
  padding-top: 15px;
}
#main-header.fixed-header #header-tagline {
  font-size: 16px;
}
#main-header.fixed-header #header-logo img {
  height: 45px;
}
#main-header.fixed-header #main-menu #menu-main-menu > li > a {
  font-size: 15px;
  padding: 20px 0;
}
@media (min-width: 1041px) {
  #main-header #header-tagline {
    font-size: 18px;
  }
}

#secondary-menu .et_mobile_nav_menu {
  display: none;
}
#secondary-menu #menu-top-menu li {
  padding: 0 5px;
  margin-top: 0;
}
#secondary-menu #menu-top-menu li a {
  padding-bottom: 0;
}
#secondary-menu #menu-top-menu li a:after {
  display: none;
}
#secondary-menu #menu-top-menu li.menu-icon {
  margin-top: 0;
}
#secondary-menu #menu-top-menu li.menu-icon a {
  font-family: 'ETmodules';
  color: #0a1d3d;
  font-size: 22px;
  line-height: 1;
  padding-bottom: 0;
}
#secondary-menu #menu-top-menu li.menu-icon a:hover, #secondary-menu #menu-top-menu li.menu-icon a:focus {
  opacity: 1;
  color: #007de3;
}
#secondary-menu #menu-top-menu li img {
  width: 70px;
  margin-top: -3px;
}
@media (min-width: 769px) {
  #secondary-menu .et_pb_menu__menu {
    display: block;
  }
}
@media (min-width: 1041px) {
  #secondary-menu #menu-top-menu li {
    padding: 0 10px;
  }
}

#main-menu {
  clear: both;
}
#main-menu .et_pb_menu__logo {
  padding: 15px 0;
}
#main-menu .et_pb_menu li.header-search-icon > a:after {
  content: "\55";
  display: inline-block !important;
  font-family: ETModules;
  font-size: 16px;
  font-weight: bold;
  text-indent: 0;
  vertical-align: middle;
  margin-top: -5px;
  margin-left: 10px;
}
#main-menu .the-edge-link a:after {
  width: 12px;
  height: 12px;
  font-size: 9px !important;
  line-height: 13px;
}
#main-menu .et_mobile_nav_menu {
  margin: 0;
}
#main-menu #menu-main-menu {
  width: 100%;
}
#main-menu #menu-main-menu a:hover,
#main-menu #menu-main-menu a:focus {
  opacity: 1;
}
#main-menu #menu-main-menu ul.sub-menu {
  top: 100%;
}
#main-menu #menu-main-menu ul.sub-menu li {
  display: block;
  width: 100%;
  padding: 0;
}
#main-menu #menu-main-menu ul.sub-menu li a {
  display: block;
  width: 100%;
  font-size: 16px;
  font-weight: normal;
  line-height: 1.2;
  text-transform: none;
  padding: 10px 30px;
}
#main-menu #menu-main-menu ul.sub-menu li a:after {
  margin: -3px 0 0 8px;
}
#main-menu #menu-main-menu > li:nth-last-child(2) ul.sub-menu {
  right: 0;
  left: auto;
}
#main-menu #menu-main-menu > li {
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
}
#main-menu #menu-main-menu > li > a {
  width: 100%;
  font-size: 16px;
  text-align: left;
  padding: 40px 0;
}
#main-menu #menu-main-menu > li > a:hover, #main-menu #menu-main-menu > li > a:focus {
  color: #007de3 !important;
}
#main-menu #menu-main-menu > li.menu-item-has-children > a {
  padding-right: 15px;
}
#main-menu #menu-main-menu > li.menu-item-has-children > a:after {
  top: calc(50% - 8px);
  right: auto;
  margin-left: 5px;
}
#main-menu #menu-main-menu > li.current-menu-item > a, #main-menu #menu-main-menu > li.current-menu-ancestor > a {
  color: #007de3 !important;
}
#main-menu #menu-main-menu > li.header-search-icon {
  -webkit-box-flex: 0;
      -ms-flex-positive: 0;
          flex-grow: 0;
  padding-right: 0;
}
#main-menu #menu-main-menu > li.header-search-icon > a {
  line-height: 8px;
  text-indent: -9999px;
}
#main-menu #menu-main-menu > li.header-search-icon > a:after {
  display: block !important;
  text-indent: 0;
  margin-left: 0;
  margin-bottom: -5px;
}
@media (min-width: 769px) {
  #main-menu .et_pb_menu__menu,
  #main-menu .et-menu-nav {
    width: 100%;
  }
}
@media (min-width: 981px) {
  #main-menu .et_pb_menu__logo {
    display: none;
  }
}

.media-browser {
  border: 2px solid #0a1d3d;
}
.media-browser .media-browser-cat {
  position: relative;
  font-size: 14px;
  overflow-wrap: break-word;
}
.media-browser .media-browser-cat .media-cat-title {
  font-size: 20px;
  padding-bottom: 0;
  padding-right: 25px;
}
.media-browser .media-browser-cat .media-cat-title:before {
  content: "\e05b";
  font-family: ETModules;
  vertical-align: bottom;
  margin-right: 5px;
}
.media-browser .media-browser-cat .media-cat-toggle {
  position: absolute;
  top: 0;
  right: 0;
  text-indent: -9999px;
  cursor: pointer;
}
.media-browser .media-browser-cat .media-cat-toggle:after {
  content: "\2212";
  display: block;
  text-indent: 0;
  font-size: 45px;
  line-height: 0;
  padding: 6px 15px 30px;
}
.media-browser .media-browser-cat .media-cat-content ul {
  padding: 0 0 0 20px;
  list-style-position: inside;
}
.media-browser .media-browser-cat .media-cat-content ul li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  line-height: 1.2;
  padding: 10px 5px;
  margin: 0;
  border-bottom: 1px solid #eaeaea;
}
.media-browser .media-browser-cat .media-cat-content ul li:first-child {
  border-top: 1px solid #eaeaea;
}
.media-browser .media-browser-cat .media-cat-content ul li:hover, .media-browser .media-browser-cat .media-cat-content ul li:focus {
  background-color: rgba(102, 102, 102, 0.05);
}
.media-browser .media-browser-cat .media-cat-content ul a {
  display: inline-block;
  background: #0a1d3d;
  color: white;
  font-size: 14px;
  padding: 5px 10px;
  margin-left: 10px;
  border-radius: 3px;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
.media-browser .media-browser-cat .media-cat-content ul a:hover, .media-browser .media-browser-cat .media-cat-content ul a:focus {
  background-color: #007de3;
}
.media-browser .media-browser-cat.closed .media-cat-toggle:after {
  content: "\002B";
}
.media-browser .media-browser-cat.closed > .media-cat-content {
  display: none;
}
.media-browser > .media-browser-cat {
  padding: 30px;
}
.media-browser > .media-browser-cat:nth-child(even) {
  background-color: rgba(234, 234, 234, 0.25);
}
.media-browser > .media-browser-cat > .media-cat-title {
  font-size: 20px;
  cursor: pointer;
}
.media-browser > .media-browser-cat .media-browser-cat {
  padding-left: 30px;
  margin: 20px 0;
}
.media-browser > .media-browser-cat .media-browser-cat:last-child {
  margin-bottom: 0;
}
.media-browser > .media-browser-cat .media-browser-cat:before {
  content: "";
  position: absolute;
  bottom: calc(100% - 9px);
  left: 5px;
  width: 2px;
  height: 20px;
  background-color: #0a1d3d;
}
.media-browser > .media-browser-cat .media-browser-cat:after {
  content: "\24";
  font-family: ETModules;
  position: absolute;
  top: 0;
  left: 2px;
  font-size: 26px;
  line-height: 0.8;
}
.media-browser > .media-browser-cat .media-browser-cat .media-cat-title {
  font-size: 18px;
}
.media-browser > .media-browser-cat .media-browser-cat .media-browser-cat:before {
  height: 15px;
}
.media-browser > .media-browser-cat .media-browser-cat .media-browser-cat:after {
  font-size: 23px;
  left: 3px;
}
.media-browser > .media-browser-cat .media-browser-cat .media-browser-cat .media-cat-title {
  font-size: 16px;
}

@media (max-width: 481px) {
  .pagination .alignleft,
  .pagination .alignright {
    float: none;
    text-align: center;
  }
  .pagination .alignleft + .alignright {
    margin-top: 15px;
  }
}

.et_pb_module.et_pb_post_slider .et_pb_slide_title a:hover, .et_pb_module.et_pb_post_slider .et_pb_slide_title a:focus {
  color: #64b9ff;
}
.et_pb_module.et_pb_post_slider .et_pb_slide_content .post-meta {
  font-size: 0 !important;
}
.et_pb_module.et_pb_post_slider .et_pb_slide_content .post-meta .author,
.et_pb_module.et_pb_post_slider .et_pb_slide_content .post-meta .author a,
.et_pb_module.et_pb_post_slider .et_pb_slide_content .post-meta .published {
  font-size: 15px !important;
}
.et_pb_module.et_pb_post_slider .et_pb_slide_content .post-meta .author a:before {
  content: "by ";
}
.et_pb_module.et_pb_post_slider .et_pb_slide_content .post-meta .author:after {
  content: " | ";
}
.et_pb_module.et_pb_post_slider .et_pb_slide_content .post-meta > a {
  display: none;
}

#main-content .container:before {
  display: none;
}
#main-content #sidebar {
  padding-left: 0;
  font-size: 16px;
}
#main-content .et_pb_widget {
  margin-bottom: 45px;
}
#main-content .et_pb_widget h4.widgettitle {
  font-size: 18px;
}
#main-content .et_pb_widget a:hover,
#main-content .et_pb_widget a:focus {
  color: #0061b0;
}
#main-content .et_pb_widget ul {
  padding: 0;
}
#main-content .et_pb_widget ul li:last-child {
  margin-bottom: 0;
}
#main-content .et_pb_widget.widget_recent_entries ul li {
  margin-bottom: 15px;
}
#main-content .et_pb_widget.widget_recent_entries ul li .post-date {
  display: block;
  font-size: 14px;
}
#main-content .et_pb_widget.widget_categories ul, #main-content .et_pb_widget.widget_archive ul {
  font-size: 15px;
}
#main-content .et_pb_widget.widget_archive .archives-header {
  position: relative;
  padding-right: 30px;
  margin-bottom: 10px;
  cursor: pointer;
}
#main-content .et_pb_widget.widget_archive .widgettitle {
  line-height: 23px;
  padding-bottom: 0;
}
#main-content .et_pb_widget.widget_archive .archives-toggle {
  display: block;
  position: absolute;
  right: 0;
  top: 0;
  text-indent: -9999px;
  line-height: 0;
}
#main-content .et_pb_widget.widget_archive .archives-toggle:after {
  content: "\002B";
  display: block;
  text-indent: 0;
  width: 23px;
  height: 23px;
  background-color: #0a1d3d;
  color: white;
  font-size: 26px;
  text-align: center;
  line-height: 21px;
  border-radius: 50%;
}
#main-content .et_pb_widget.widget_archive.expanded .archives-toggle:after {
  content: "\2212";
}
#main-content .et_pb_widget.widget_archive ul {
  display: none;
}

#main-header.the-edge-header .header-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 15px;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
#main-header.the-edge-header .header-top > .et_pb_column {
  -ms-flex-preferred-size: 0;
      flex-basis: 0;
  -webkit-box-flex: 1;
      -ms-flex-positive: 1;
          flex-grow: 1;
  margin-bottom: 0;
}
#main-header.the-edge-header .header-top > .et_pb_column:nth-child(2) {
  -ms-flex-negative: 0;
      flex-shrink: 0;
}
#main-header.the-edge-header .header-top #pcim-logo {
  -webkit-transition: width 0.25s;
  -o-transition: width 0.25s;
  transition: width 0.25s;
}
#main-header.the-edge-header .header-top #pcim-logo a {
  display: block;
  padding: 5px 0 10px;
}
#main-header.the-edge-header .header-top #edge-logo {
  white-space: nowrap;
}
#main-header.the-edge-header .header-top #edge-logo h1 {
  font-size: 30px;
}
#main-header.the-edge-header .header-top #edge-logo h1 a {
  padding-bottom: 5px;
}
#main-header.the-edge-header .header-top #edge-logo h1 a:after {
  display: none;
}
#main-header.the-edge-header .header-top #edge-tagline {
  padding-left: 15px;
  -webkit-transition: font-size 0.25s;
  -o-transition: font-size 0.25s;
  transition: font-size 0.25s;
}
#main-header.the-edge-header a {
  color: white;
  border-bottom: 3px solid rgba(255, 255, 255, 0);
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
#main-header.the-edge-header a:hover, #main-header.the-edge-header a:focus {
  opacity: 1;
  color: white;
  border-bottom-color: white;
}
#main-header.the-edge-header .et_pb_menu .et_mobile_nav_menu {
  margin-right: 0;
}
#main-header.the-edge-header .et_pb_menu .et_mobile_nav_menu a.mobile_nav {
  border-bottom: none;
  margin: -10px 0 10px;
}
#main-header.the-edge-header .et_pb_menu .et_mobile_nav_menu a.mobile_nav .mobile_menu_bar:before {
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
#main-header.the-edge-header .et_pb_menu .et_mobile_nav_menu a.mobile_nav:hover .mobile_menu_bar:before, #main-header.the-edge-header .et_pb_menu .et_mobile_nav_menu a.mobile_nav:focus .mobile_menu_bar:before {
  color: #b79ddd;
}
#main-header.the-edge-header .et_pb_menu .et_mobile_nav_menu .et_mobile_menu li a {
  color: #5a3395;
}
#main-header.the-edge-header .et_pb_menu .et_pb_menu__menu li {
  padding: 0 30px;
}
#main-header.the-edge-header .et_pb_menu .et_pb_menu__menu li a {
  padding-bottom: 15px;
  -webkit-transition: all 0.25s;
  -o-transition: all 0.25s;
  transition: all 0.25s;
}
#main-header.the-edge-header.fixed-header .header-top {
  padding: 0 15px;
}
#main-header.the-edge-header.fixed-header .header-top #pcim-logo {
  width: 60px;
}
#main-header.the-edge-header.fixed-header .header-top #edge-logo h1 {
  font-size: 26px;
}
#main-header.the-edge-header.fixed-header .header-top #edge-tagline {
  font-size: 14px;
}
#main-header.the-edge-header.fixed-header .et_pb_menu .et_mobile_nav_menu a.mobile_nav {
  margin: -2px 0 5px;
}
#main-header.the-edge-header.fixed-header .et_pb_menu .et_pb_menu__menu li {
  font-size: 13px;
}
#main-header.the-edge-header.fixed-header .et_pb_menu .et_pb_menu__menu li a {
  padding-bottom: 10px;
}
@media (max-width: 768px) {
  #main-header.the-edge-header .header-top {
    padding-top: 5px;
  }
  #main-header.the-edge-header .header-top > .et_pb_column:nth-child(3) {
    display: none;
  }
  #main-header.the-edge-header .header-top #edge-logo {
    text-align: right;
  }
}
@media (max-width: 980px) {
  #main-header.the-edge-header .et_pb_menu__wrap {
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
  }
}
@media (min-width: 769px) {
  #main-header.the-edge-header .header-top #edge-logo h1 {
    font-size: 40px;
  }
  #main-header.the-edge-header .et_pb_menu .et_mobile_nav_menu a.mobile_nav {
    margin: -15px 0 15px;
  }
  #main-header.the-edge-header.fixed-header .header-top #edge-logo h1 {
    font-size: 35px;
  }
  #main-header.the-edge-header.fixed-header .et_pb_menu .et_mobile_nav_menu a.mobile_nav {
    margin: -10px 0 5px;
  }
}
@media (min-width: 981px) {
  #main-header.the-edge-header .header-top #edge-logo h1 {
    font-size: 47px;
  }
  #main-header.the-edge-header.fixed-header .header-top #edge-logo h1 {
    font-size: 40px;
  }
}

#edge-sidebar .et_pb_posts article {
  padding-bottom: 0;
  margin-bottom: 15px;
}
#edge-sidebar .et_pb_posts article .entry-title {
  padding-bottom: 0;
}

.archive .et_pb_module.et_pb_posts .et_pb_post,
.search .et_pb_module.et_pb_posts .et_pb_post {
  padding: 45px 0;
  margin: 0;
  border-bottom: 1px solid #cccccc;
}
.archive .et_pb_module.et_pb_posts .et_pb_post:first-child,
.search .et_pb_module.et_pb_posts .et_pb_post:first-child {
  border-top: 1px solid #cccccc;
}
.archive .et_pb_module.et_pb_posts .et_pb_post .entry-title,
.search .et_pb_module.et_pb_posts .et_pb_post .entry-title {
  padding-bottom: 0;
}
.archive .et_pb_module.et_pb_posts .et_pb_post .post-meta,
.search .et_pb_module.et_pb_posts .et_pb_post .post-meta {
  margin: 15px 0;
}
.archive .et_pb_module.et_pb_posts .et_pb_post .post-meta a,
.search .et_pb_module.et_pb_posts .et_pb_post .post-meta a {
  color: #666666 !important;
  font-style: italic;
}
.archive .et_pb_module.et_pb_posts .et_pb_post .post-meta a:hover, .archive .et_pb_module.et_pb_posts .et_pb_post .post-meta a:focus,
.search .et_pb_module.et_pb_posts .et_pb_post .post-meta a:hover,
.search .et_pb_module.et_pb_posts .et_pb_post .post-meta a:focus {
  color: #0061b0 !important;
}
@media (min-width: 649px) {
  .archive .et_pb_module.et_pb_posts .et_pb_post .entry-featured-image-url,
  .search .et_pb_module.et_pb_posts .et_pb_post .entry-featured-image-url {
    width: calc(50% - 15px);
    float: left;
    margin: 0 30px 30px 0;
  }
  .archive .et_pb_module.et_pb_posts .et_pb_post .post-content,
  .search .et_pb_module.et_pb_posts .et_pb_post .post-content {
    clear: both;
  }
}
@media (min-width: 769px) {
  .archive .et_pb_module.et_pb_posts .et_pb_post .entry-featured-image-url,
  .search .et_pb_module.et_pb_posts .et_pb_post .entry-featured-image-url {
    width: calc(100% / 3);
    margin-right: 30px;
    margin-bottom: 0;
  }
  .archive .et_pb_module.et_pb_posts .et_pb_post .post-content,
  .search .et_pb_module.et_pb_posts .et_pb_post .post-content {
    clear: none;
  }
}
.archive .pagination,
.search .pagination {
  margin-top: 60px;
}

#main-content .container {
  padding-top: 4%;
}

.et_right_sidebar #left-area,
.et_right_sidebar #sidebar {
  padding-top: 2.855%;
}

.home .et_pb_post_slider .et_pb_slide_description .post-meta + div {
  display: none;
}
.home #page-container .et_pb_section a.the-edge-button:after {
  font-size: 11px !important;
  line-height: 15px;
  margin-top: 3px;
}
.home .et_pb_posts .et_pb_post {
  padding: 20px 0;
  margin-bottom: 0;
  border-bottom: 1px solid #eee;
}
.home .et_pb_posts .entry-featured-image-url {
  margin-bottom: 10px;
}
.home .et_pb_posts .entry-title,
.home .et_pb_posts .post-meta {
  line-height: 1.1;
}
.home .et_pb_posts .entry-title {
  padding-bottom: 0;
  margin-bottom: 10px;
}
.home .et_pb_posts .post-content {
  line-height: 1.2;
}
.home .et_pb_posts p.post-meta {
  margin-bottom: 0;
}
.home .et_pb_posts p.post-meta + .post-content {
  margin-top: 10px;
}
.home #page-container .et_section_specialty > .et_pb_row {
  width: 100%;
}
.home #page-container .et_section_specialty > .et_pb_row > .et_pb_column_1_3 {
  padding: 30px;
}
.home #page-container .et_section_specialty > .et_pb_row > .et_pb_column_2_3 .et_pb_row_inner {
  padding: 60px 30px;
}
@media (max-width: 980px) {
  .home #page-container .et_section_specialty {
    padding-bottom: 0;
  }
  .home #page-container .et_section_specialty > .et_pb_row > .et_pb_column_1_3 {
    margin-bottom: 0;
  }
  .home #page-container .et_section_specialty > .et_pb_row > .et_pb_column_1_3 .et_pb_posts article:last-child {
    border-bottom: none;
  }
}
@media (min-width: 481px) {
  .home .et_pb_posts .entry-featured-image-url {
    margin-bottom: 0;
  }
  .home .et_pb_posts img {
    width: 45%;
    float: left;
  }
  .home .et_pb_posts .entry-title,
  .home .et_pb_posts .post-meta,
  .home .et_pb_posts .post-content {
    margin-left: calc(45% + 15px);
  }
}
@media (min-width: 769px) {
  .home #page-container .et_section_specialty > .et_pb_row > .et_pb_column_1_3 {
    padding: 0 45px 45px;
  }
  .home #page-container .et_section_specialty > .et_pb_row > .et_pb_column_2_3 .et_pb_row_inner {
    padding: 60px 45px;
  }
}
@media (min-width: 981px) {
  .home #page-container .et_section_specialty > .et_pb_row {
    padding: 0 60px;
  }
  .home #page-container .et_section_specialty > .et_pb_row > .et_pb_column_1_3 {
    padding: 30px 0;
  }
  .home #page-container .et_section_specialty > .et_pb_row > .et_pb_column_2_3 .et_pb_row_inner {
    padding: 30px;
  }
}

#edge-featured .et_pb_posts .et_pb_post {
  margin-bottom: 0;
}
